<?xml version="1.0"  encoding="ISO-8859-1"?>
<Document id="frmg" dtdVersion="2.0" xmlns:xlink="http://www.w3.org/1999/xlink">
  <Sentence id="E791" mode="full" best="yes" trust="100">
    <T id="E791T1">
      [
    </T>
    <W id="E791F1" pos="_" lemma="(" form="[" tokens="E791T1"/>
    <T id="E791T2">
      FIN
    </T>
    <G id="E791G1" type="GR">
      <W id="E791F2" pos="adv" lemma="fin" form="fin" tokens="E791T2" mstag="number.minus gender.minus person.minus tense.minus extraction.minus mode.minus"/>
    </G>
    <T id="E791T3">
      ]
    </T>
    <W id="E791F3" pos="_" lemma=")" form="]" tokens="E791T3"/>
  </Sentence>
</Document>
